body         { font-family: arial, verdana; font-size: 12px; color: #000066 }
table        { font-family: arial, verdana; font-size: 12px; color: #000066 }
td           { font-family: arial, verdana; font-size: 12px; color: #000066 }
A            { font-family: arial, verdana; font-size: 10 pt; color: #000066; text-decoration: none}
A:visited    { font-family: arial, verdana; font-size: 10 pt; color: #000066; text-decoration: none}
A:hover      { font-family: arial, verdana; font-size: 10 pt; color: #000066; text-decoration: underline}
A:active     { font-family: arial, verdana; font-size: 10 pt; color: #000066; text-decoration: none}
body         { backgroundcolor: #FFFFFF; color: #FFFFFF}

body         { fontfamily: arial, verdana; fontsize: 10 pt; color: #000066 }
table        { fontfamily: arial, verdana; fontsize: 10 pt; color: #003366}
td           { fontfamily: arial, verdana; fontsize: 10 pt; color: #003366}
A            { fontfamily: arial, verdana; fontsize: 10 pt; color: #003366; textdecoration: none}
A:visited    { fontfamily: arial, verdana; fontsize: 10 pt; color: #003366; textdecoration: none}
A:hover      { fontfamily: arial, verdana; fontsize: 10 pt; color: #003366; textdecoration: underline}
A:active     { fontfamily: arial, verdana; fontsize: 10 pt; color: #003366; textdecoration: none}
body         { backgroundcolor: #FFFFFF; color: #FFFFFF; backgroundimage: 
               url('../images/logoachtergrond.jpg'); backgroundrepeat: 
               no-repeat; backgroundattachment: fixed; backgroundposition: 
               center ; background-color: #FFFFCC}
               